- disable mpeg4ip support auto/th/faad2-2.7-5
authorJan Rękorajski <baggins@pld-linux.org>
Sat, 16 Apr 2016 18:22:30 +0000 (20:22 +0200)
committerJan Rękorajski <baggins@pld-linux.org>
Sat, 16 Apr 2016 18:22:30 +0000 (20:22 +0200)
- rel 5

faad2.spec

index 60d6bce..0fbec44 100644 (file)
@@ -1,7 +1,7 @@
 #
 # Conditional build:
 %bcond_with    bootstrap       # bootstrap (alias for _without_mpeg4ip)
-%bcond_without mpeg4ip         # don't build MPEG4IP plugin
+%bcond_with    mpeg4ip         # don't build MPEG4IP plugin
 %bcond_without static_libs     # don't build static libraries
 %bcond_without xmms            # don't build XMMS plugin
 
@@ -10,7 +10,7 @@ Summary:      Freeware Advanced Audio Decoder 2
 Summary(pl.UTF-8):     Darmowy zaawansowany dekoder audio
 Name:          faad2
 Version:       2.7
-Release:       4
+Release:       5
 License:       GPL v2+
 Group:         Applications/Sound
 Source0:       http://downloads.sourceforge.net/faac/%{name}-%{version}.tar.bz2
This page took 0.214758 seconds and 4 git commands to generate.